Subject: Labrador Gitta
From: "De Familiekennel" <[email-masked]>
To: <[email-masked]>
Date: Thu, 12 Nov 2009 18:20:59 +0100 (West-Europa (standaardtijd))

Van: Eric

Datum: 01/21/08 14:39:13

Aan: [email-masked]

Onderwerp: Labrador Gitta

Hoi

hierbij wat foto's van Gitta, het gaat perfect met haar de eerste nacht

een beetje gehuilt in haar bench(half uurtje) en daarna helemaal niet meer.

Na 3 dagen was ze al zindelijk en plast en poept ze al buiten, ze geeft

het ook zelf aan.

Lopen aan de riem vind ze geen probleem, alleen het commando zitten was

even wennen voor haar, maar nu bij het oversteken is het geen probleem meer.

Het volgende commando voor haar is blijf en dat begint ook al te werken

voor haar dus kort samengevat ze doet het helemaal toppie.

En spelen met onze 2 jongens van 3 en 4 is helemaal mooi om te zien

groetjes

Reina en Eric Gort

Dorsvloer 114

Drachten